Subject: Comments to P&S Agreement -- Triple Lutz
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Oct 2000 23:35:00 -0700 (PDT)

Anne,

I have reviewed the P&S Agreement for Triple Lutz.  From my perspective, it 
generally looks fine.  I have a few comments, and invite Pat Mackin to add 
any he may have, in particular based on his review of Section 4.14.

In Section 4.7(c)(iv), there is a reference to any contract obligations.  I 
believe this would include employment contracts, which do not appear to be 
identified specifically on any schedule unless the annual amount exceeds 
$250K.    We may want to clarify that the disclosures are consistent with the 
provisions of Section 4.13(iii).

Section 4.8 provides that we will not enter into any employee benefits not 
required by law.  However, given that closing is pushed out so far in the 
future, we may want the flexibility to provide incentive bonuses for key 
personnel to stay with the company through closing.  This may be done with 
the Buyer's consent, but we may be tying our hands.  Section 6.2(e) contains 
a similar restriction on making payments to officers/directors.

In addition, Section 4.8 states that we won't enter into or amend any 
employment contracts.  We do not renew employment contracts at a single time, 
and the contracts of key personnel may expire.  Do we want to tie our hands 
and be prohibited from amending/extending the agreements?  Section 6.2(l) 
also prohibits the modification/amendment of contracts with employees.

In Section 4.10, the wording "(other than Environmental Laws)" suggests that 
we are not in compliance with environmental laws.  Rephrasing that sentence 
to refer to the provision of the Agreement may be preferable.

In Section 4.11(d), we promise that we haven't provided any gift of any kind 
to customers.  I don't think we can say that, given that we regularly host 
client development outings (e.g. Rodeo BBQ tickets, golf tourneys, etc.) and 
provide Enron goodies to people all the time.  Perhaps a limitation on de 
minimus gifts would be more accurate.  Also, a reference to our Code of 
Ethics may work here.

In Section 4.13(a)(iii), does the $250K threshhold include only cash value, 
or does it include equity grants that vest over time?  A reference to "cash" 
payments would clarify, given that people here are compensated by stock 
options/restricted stock that vest over time.

In Section 4.14(d), I am not sure whether this transaction accelerates 
vesting -- Pat, do you know?

Should Section 7.3 be italicized?  I have not seen the latest of the Employee 
Matters Agreement.

Have the parties discussed arbitration in lieu of litigation in Texas for the 
purposes of dispute resolution?

Anne, let me know if these comments need clarification or if you have any 
other questions.

Michelle